#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.4.0
visibility:           public
id:                   wai-logger-2.4.0-FyQRofxHEoVJqO1zhAWN2N
key:                  wai-logger-2.4.0-FyQRofxHEoVJqO1zhAWN2N
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  3bcd754cdd9950c51ef8f68d6b7603ad
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-logger-2.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-logger-2.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.4.0-FyQRofxHEoVJqO1zhAWN2N
depends:
    base-4.15.1.0 byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu
    bytestring-0.10.12.1 fast-logger-3.1.1-4dvKQajEcTX6k5b5VdOmIE
    http-types-0.12.3-HpvMf1FhGSo5yZ9uunhMJt
    network-3.1.2.7-3dAlKyu2TU91rkKNmDqxd9
    wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

